--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: SNMP::ParseError
includes: []

instance_methods: []

name: ParseError
superclass: RuntimeError
